RubyGems Navigation menu

poppler 1.2.1-x86-mingw32

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 2.2.5 - April 25, 2015 x64-mingw32 (17.1 MB)
  2. 2.2.5 - April 24, 2015 (63.5 KB)
  3. 2.2.5 - April 24, 2015 x86-mingw32 (16.2 MB)
  4. 2.2.4 - December 23, 2014 (63.5 KB)
  5. 2.2.4 - December 23, 2014 x86-mingw32 (16.2 MB)
Show all versions (90 total)

Runtime Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

dc549e4332b7d7e54345f4af1f8616ea5d3c6bdb5302ca196bf1f8b3d5a08a7b

Total downloads 89,748

For this version 759

Show all versions (90 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: